<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window bktrans="true" >
  <Font name="微软雅黑" id="0" size="20" bold="true" italic="false" />
  <VerticalLayout>
    <HorizontalLayout bkimage="images/controlbk.png">
      <Button name="btnquit"  bkimage="images/退出.png" padding="14,34,0,0" width="32" height="32"/>
      <Button name="btnquit"  text="退出投屏" font="0" textcolor="#FFFFFFFF" padding="0,37,0,0" width="120" height="26"/>
      <Button name="btnmin"  bkimage="images/最小化.png" padding="14,37,0,0" width="26" height="26"/>
      <Button name="btnmin"  text="最小化" font="0" textcolor="#FFFFFFFF" padding="0,37,0,0" width="100" height="26"/>
    </HorizontalLayout>
  </VerticalLayout>
</Window>